.header, .footer {
    background: #404253;
    color: #f1f1f1
}
.wrapper {
    display: grid;
    grid-template-columns: 1fr 7fr 2fr 2fr;
}
.greeting {
    text-align: right;
    margin-left: 2em;
}
.auth-navbar {
    text-align: right;
    margin-top: 1rem;
    margin-right: 2rem;
}
.nav-link {
    color: #f1f1f1;
    text-decoration: none;
    padding: 10px;
    display: inline;
}
.nav-link:hover {
    cursor: pointer;
    color: #00cc66;
}
.nav-item {
    margin: 3px 0;
    padding: 15px;
}
.nav-item:hover {
    color: black;
    background: white;
    cursor: pointer;
}
.nav-item-selected {
    color: black;
    background: white;
    cursor: none;
    pointer-events: none;
}
.nav-bar-link {
    color: inherit;
    text-decoration: none;
    padding: 15px;
    display: inline;
}
.nav-bar-link:hover {
    text-decoration: none;
    color: inherit;
}
.link-disabled {
    pointer-events: none;
    color: yellow;
}
.icon-link {
    margin: 0 0.5em;
    color: black;
    border: none;
    background: inherit;
}
.icon-link:hover {
    color: #505050;
    cursor: pointer;
}
.icon-link-disabled {
    pointer-events: none;
    color: #505050;
}
.paginate-link {
    padding: 8px 12px;
}
.paginate-link:hover {
    text-decoration: none;
    color: #00cc66;
}
.paginate-link-disabled {
    pointer-events: none;
    color: red;
}
.icon-large {
    width: 50px;
    height: 50px;
    margin: 5px 0;
}
.icon {
    width: 35px;
    height: 35px;
}
.icon-small {
    width: 25px;
    height: 25px;
}
.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 2em;
    padding-left: 2em;
}
